import { HeaderInnerWrapperProps, IconTitleWrapperProps } from './types';
import { HeaderWrapperProps } from '../../types';
export declare const HeaderWrapper: import('styled-components').StyledComponent<"div", any, HeaderWrapperProps, never>;
export declare const HeaderInnerWrapper: import('styled-components').StyledComponent<"div", any, HeaderInnerWrapperProps, never>;
export declare const IconTitleWrapper: import('styled-components').StyledComponent<"div", any, IconTitleWrapperProps, never>;
